{
  "pages": [
    "pages/login/login",
    "pages/index/index",
    "pages/acceptor/acceptor",
    "pages/drawer/drawer",
    "pages/supplier/supplier",
    "pages/mine/mine"
  ],
  "subPackages": [
    {
      "root": "pages/bsinessadmin",
      "pages": [
        "register",
        "supplierges",
        "useragreement",
        "privacypolicy",
        "setpassword",
        "persondata"
      ]
    },
    {
      "root": "pages/other",
      "pages": [
        "homepage"
      ]
    },
    {
      "root": "pages/spladmin",
      "pages": [
        "index"
      ]
    },
    {
      "root": "pages/alldeatil",
      "pages": [
        "acptdetail",
        "drawerdetail",
        "supplierdetail",
        "identifypic",
        "proxypic",
        "contractdetail",
        "addbill",
        "billdetail",
        "addnewacpt",
        "addnewdrawer",
        "upcontract",
        "addacceptbind",
        "acceptorbind",
        "acptsipplierdetail"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#fff"
  },
  "usingComponents": {}
}